> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Has Payment Method



## OpenAPI

````yaml /openapi/openhands-cloud.json post /api/billing/has-payment-method
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/billing/has-payment-method:
    post:
      tags:
        - Billing
      summary: Has Payment Method
      operationId: has_payment_method_api_billing_has_payment_method_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: boolean
                title: >-
                  Response Has Payment Method Api Billing Has Payment Method
                  Post
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````